<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="45dp"
    android:background="@android:color/white"
    android:gravity="center_vertical"
    android:paddingStart="10dp"
    android:paddingEnd="10dp">

    <ImageView
        android:layout_width="27dp"
        android:layout_height="23dp"
        android:contentDescription="@null"
        android:scaleType="centerInside"
        android:src="@mipmap/icon_aqzd_wjm" />

    <TextView
        android:id="@+id/text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="20dp"
        android:ellipsize="end"
        android:maxLines="2"
        android:textColor="#ff000000"
        android:textSize="14sp"
        tools:text="关于印发《中国矿业大学实验室安全责任追究办法（试行）》的通知" />

</LinearLayout>